#!/bin/bash
set -ex
for uid in $(ls "/run/etap/") ; do
    for pid in $(ls "/run/etap/$uid/") ; do
        if [ -d /proc/"$pid" ] ; then
            echo '{"action": "lock"}' > "/run/etap/$uid/$pid"
        fi
    done
done
while ! [ -e /var/lib/lightdm/pardus-greeter ] ; do
    sleep 0.5
done

pardus-login ogrenci ""
